/* Add column command name
   Add columns command name */
"Add Column" = "列を追加";

/* Add columns command name */
"Add Columns" = "複数の列を追加";

/* Add row command name
   Add rows command name */
"Add Row" = "行を追加";

/* Add rows command name */
"Add Rows" = "複数の行を追加";

/* Change rows and columns command name */
"Change Rows and Columns" = "行と列を変更";

/* Delete cell content command name */
"Delete" = "削除";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "列を削除";

/* Delete columns command name */
"Delete Columns" = "複数の列を削除";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "行を削除";

/* Delete rows command name */
"Delete Rows" = "複数の行を削除";

/* Drop command name */
"Drop" = "ドロップ";

/* Insert column command name */
"Insert Column" = "列を挿入";

/* Insert columns command name */
"Insert Columns" = "複数の列を挿入";

/* Insert row command name */
"Insert Row" = "行を挿入";

/* Insert rows command name */
"Insert Rows" = "複数の行を挿入";

/* Delete Segments command name */
"Merge" = "結合";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "移動";

/* Shadow command name */
"Shadow" = "影";

/* Unhide All command name */
"Unhide All" = "すべてを表示";

